@import url('https://fonts.googleapis.com/css?family=Roboto+Slab:300,400,700,900&display=swap');


body {
    background: url("../images/background.jpg") center center/ cover no-repeat;
}

a{
    text-decoration: none;
    color: white;
}


.container{
    width: 1366px;
    margin: 0 auto;

}

.header{
    width: 1064px;
    display: flex;
    padding-top: 49px;
    margin-left: 155px;

}

.header-logo{
    width: 166px;
    display: flex;
    margin-right: 655px;
}

.header-icon{
    width: 46px;
    height: 44px;
    margin-right: 15px;
    background-image: url("../images/logo@1X.png");
}

.header-orange-icon{
    opacity: 0;
    width: 46px;
    height: 44px;
    background-image: url("../images/logo@1X(1).png");

}

.header-text{
    color: #ffffff;
    font-size: 29px;
    font-weight: bold;
    line-height: 23px;
    font-family: Roboto, Slab, sans-serif;
}

.holidays{
    font-size: 18px;
    font-weight: bold;
    font-family: Roboto, Slab, sans-serif;
}

.header-logo:hover .header-icon,
.header-logo:hover .header-orange-icon,
.header-logo:hover .header-text{
    opacity: 1;
    color: #f26522;

}

.header-contact{
    width: 260px;
    height: 37px;
    font-size: 18px;
    font-weight: bold;
    text-align: right;
    line-height: 20px;
    font-family: Roboto, sans-serif;
}

.main-context {
    width: 1064px;
    display: grid;
    margin-top: 47px;
    margin-left: 155px;
    grid-gap: 69px 58px;
    grid-template-columns: repeat(3, 1fr);
}

.main-picture {
    object-position: top;
}

.main-block {
    width: 307px;
    position: relative;
}
.main-text {
    color: #ffffff;
    font-size: 18px;
    margin-top: 20px;
    text-align: center;

}

.main-orange-block {
    top: 137px;
    z-index: -1;
    width: 307px;
    display: flex;
    padding: 7px 0 12px 0;
    position: absolute;
    background: #f26522;
    align-items: flex-end;
    justify-content: space-between;
}

.main-block:hover .main-orange-block {
   z-index: 0;
}
.main-block:hover .main-text{
    color: #f26522;
}
.orange-block-text{
    color: #ffffff;
    margin-left: 16px;
    min-width: 36px;
    line-height: 18px;
    font-size: 10px;

}
.orange-block-text span{
    display: block;
    margin-top: 8px;
    font-size: 20px;
}

.orange-block-text-details {
    color: #ffffff;
    font-size: 14px;

}
.orange-block-text-details::after{
    width: 7px;
    content: "";
    height: 10px;
    margin-left: 15px;
    margin-right: 18px;
    display: inline-block;
    background-image: url(../images/Vector.png);
}


.footer-text {
    color: #ffffff;
    font-size: 12px;
    margin-top: 61px;
    text-align: center;
    font-family: Roboto, Slab, sans-serif;
}

